* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color:aliceblue;
}

header {
    background-color: lightblue;
    width: 100%;
    margin: 0 !important;
    padding: 0;
    position: relative;
    left: 0;
}

input.recherche {
    background-color: lightgray;
    box-sizing: border-box;
    border: 2px solid black;
}

h1 {
    text-align: center;
}

h1.header {
    text-align: left;
    background-color: lightblue;
    margin: 0;  
    padding: 15px 40px;
}


a.btn {
    background-color: lightpink;
    color: black;
    text-decoration: none;
    transition-duration: 0.1s;
    padding: 0.3%;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
}

a.btn:hover {
    transition-duration: 0.1s;
    background-color: white;
    color: black;
    border: 2px;
    border-color: black;
    border-style: solid;
    
    text-decoration: none;
}

input.btn {
    background-color: lightpink;
    color: black;
    text-decoration: none;
    transition-duration: 0.1s;
    padding: 0.3%;
    text-decoration: none;
}

input.btn:hover {
    transition-duration: 0.1s;
    background-color: white;
    color: black;
    border: 2px;
    border-color: black;
    border-style: solid;
    
    text-decoration: none;
}



p {
    padding: 5%;
    text-align: center;
}



div.container {
    background-color: rgba(240, 248, 255, 0.733);
    margin-left: 10%;
    margin-right: 10%;
}

div.login-container {
    margin-top: 10%;
    box-sizing: border-box;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%;
    background-color: lightgray;
    border: 3px solid darkgray;
}

div.login-container div {
    margin: 2.5%;
    padding: 2.5%;
}

div.login-container input.btn {
    margin: 2.5%;
    background-color: white;
    color: black;
    text-decoration: none;
    transition-duration: 0.1s;
    padding: 2.5%;
    border: 2px solid darkgray;
    border-radius: 20px;
}

div.login-container input.btn:hover {
    background-color: black;
    color: white;
}

input {
    border-style: solid;   
	border-width: 1px; 
	border-color: #FFFFFF
;   
	padding: 5px 5px 5px 5px;
}

select {
    background-color: lightblue;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
    border-style: groove;
}

ul.head {
    list-style-type: none;
    margin: 0;
    padding: 0.4%;
    padding-left: 20px;
    overflow: hidden;
    background-color: lightpink;
}

ul li {
    float: left;
    padding-left: 20px;
}

ul li a {
    display: block;
    color: black;
    text-align: center;
    text-decoration: none;
}

ul li a:hover {
    display: block;
    transition-duration: 0.4s;
    color: black;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}

ul li a.btn_head:hover {
    display: block;
    transition-duration: 0.4s;
    background-color: white;
    text-align: center;
    text-decoration: none;
}

table {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

table, th, td {
    border: 2px solid black;
    text-align: center;
}

th, td {
    padding: 5px;
}

td{
    background-color: lightgray;
    text-transform: lowercase;
}

td.lien-doc{
    background-color: darkgray;
}

td.lien-doc:hover {
    background-color: lightgray;
}

td::first-letter {
    text-transform: capitalize;
}

td a::first-letter {
    text-transform: capitalize;
}

td a {
    display: block;
    font-weight: bold;
    text-decoration: none;
    color: black;
    height:100%;
    width:100%
}

div.review {
    margin-top: 1%;
    padding: 0.5%;
    box-sizing: border-box;
    text-align: left;
    margin-left: 20%;
    margin-right: 20%;
    background-color: lightgray;
    border: 1px solid darkgray;
}

ul.fiche-info {
    list-style-type:circle;
    margin: 0;
    padding: 0.4%;
    padding-left: 20px;
}

ul.fiche-info li{
    float: left;
    clear: left;
}

div.review-input {
    margin-top: 5%;
    padding: 0.5%;
    box-sizing: border-box;
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
    background-color: lightgray;
    border: 1px solid darkgray;
}

div.review-input h4 {
    text-align: left;
}

div.review-input p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    gap: 10px;

}

div.review-input textarea{
    border: 2px solid darkgray;
    border-radius: 15px;
    padding: 5px;
    resize: none;
    height: 35px;
}


div.review-input button{
    border: 2px solid darkgray;
    border-radius: 15px;
    padding: 5px;
    height: 30px;
}



div.review-input button:hover{
    color: white;
    background-color: black;
}

h4.search {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 5px;
}

p.search {
    margin-top: 10px;
    padding: 0;
}

div.fiche {
    margin-top: 2%;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 15px;
}
    


div.fiche ul{
    display: table;
    margin: 0 auto;
}

div.fiche ul li {
    float: left;  
    list-style: none;
    padding: 4px;
}


p.texte {
    margin-left: 20%;
    margin-right: 20%;
}